h2.principal_chamada { margin-top: 20px; font-size: 80px; font-family:Knockout48, 'Yanone Kaffeesatz'; text-transform: uppercase; padding: 20px 0 15px 0; background: #000; color: #fff; text-align: center; margin-bottom:50px; } 

div#jogadores_nome_j1,
div#jogadores_nome_j2{ width:202px; position:sticky; top:90px; /* height:300px; */ }

div#jogadores_nome_j1{ left:0; float:left; }
div#jogadores_nome_j2{ right:0; float:right; }

/* 
div.jogadores_nome div.jogador{ position:sticky; top:0; } 
div.jogadores_nome div.jogador1{ left:0; }
div.jogadores_nome div.jogador2{ right:0; }
*/

div.jogadores_nome div.jogador h4 { margin-bottom: 10px; }
div.jogadores_nome div.jogador h4,
div.jogadores_nome div.jogador h4 a{ font-size: 26px; text-align: center; font-family: 'Knockout48', 'Yanone Kaffeesatz'; text-transform: uppercase; color:#000; }
div.jogadores_nome div.jogador h4 a{ text-decoration:underline; }

/* div.jogadores_nome div.jogador div.pic_player h4{ margin-top: 5px;} */
/* div.jogadores_nome div.jogador div.box_jogador_troca h4{ margin-bottom: 5px;} */

div.jogadores_nome div.jogador a.trocar{ background:#000; color:#fff; padding:5px; height:27px; display:block; margin:20px auto 10px auto; border-radius:5px; position:relative; padding-left:40px; text-transform: uppercase; font-family: 'Knockout48', 'Yanone Kaffeesatz'; font-size: 20px; line-height: 28px; width: 111px;}
div.jogadores_nome div.jogador a.trocar:before{ display:block; position:absolute; width:22px; height:25px; left: 10px; top: 6px; }


div.jogadores_nome div.jogador.jogadorSelecionado a.trocar:before{ content:""; background:url('/img/ico/bt-trocar-atleta.png') no-repeat; }
div.jogadores_nome div.jogador.jogadorNaoSelecionado a.trocar:before{ content:"X"; color:#fa0c01; font-size: 25px; text-align: center;}

/* div.jogadores_nome div.jogador h5{ font-size: 20px; text-align: center; font-family: 'YANONE KAFFEESATZ'; margin-top:5px; margin-bottom:10px; } */

div.jogadores_nome div.jogador fieldset,
div.jogadores_nome div.jogador img{ border:1px solid #000; width:200px; height:200px; background:#ddd; }

div.jogadores_nome div.jogador fieldset input.autocomplete{ height: 30px; margin: 10px; padding:10px; width: calc(100% - 42px); border: 1px solid #000; }
div.jogadores_nome div.jogador fieldset input.autocomplete.selecionado{ background:#ffd; }
div.jogadores_nome div.jogador fieldset input.comparar{ border: 1px solid #000; background: #000; color: #fff; margin: 0 auto; display: none; border-radius: 5px; height: 25px; }
div.jogadores_nome div.jogador div.box_jogador_troca.ativar_comparacao fieldset input.comparar{ display: block;  }

div.jogadores_nome div.jogador img{background:#ddd url('/img/ico/loading-transparent.gif') no-repeat center center; }



div.comparativo{ background:#fff; margin:0 auto 30px auto; width:520px; padding:15px;  border: 1px solid #888; }

div.comparativo h1{ font-size: 34px; color:#333; text-transform: uppercase; font-family: 'Knockout48'; border-bottom: 1px solid #ddd; padding-bottom: 15px; text-align:center; margin-bottom:10px; }
div.comparativo h1 strong{ font-size:46px; display:block; margin-top:5px;  font-family: 'Knockout48'; font-weight:normal; color:#000; }

div.comparativo h2{ font-size: 34px; text-transform: uppercase; font-family: 'Knockout48'; border-bottom: 1px solid #ddd; padding-bottom: 10px; text-align:center; }

div.comparativo table{ margin-top:30px; }
div.comparativo table tr{ border-bottom:1px solid #ddd; }
div.comparativo table tr:last-child{ border-bottom:0; }

div.comparativo table td,
div.comparativo table th{ padding-top:20px; padding-bottom:20px; vertical-align: middle; }

div.comparativo table td{ font-size:14px;  width:195px; line-height:21px; }

div.comparativo table td a{ font-size:14px; text-decoration:underline; color:#000; line-height:21px; }
div.comparativo table td abbr{ cursor:default; color:#aaa; }
div.comparativo table td a span.info_complementar{ color:#666; }
div.comparativo table td a:hover{ text-decoration:none; }

div.comparativo table th{ font-family: 'Knockout48'; text-transform:uppercase; font-size:20px; width:140px; vertical-align: middle; }
div.comparativo.tabelinha table th{ font-size:24px; width:200px; }
div.comparativo.tabelinha table th a{ color:#000; text-decoration:underline; font-family: 'Knockout48'; }
div.comparativo.tabelinha.recordes table th{width:450px; }
div.comparativo.tabelinha table td { font-size:14px; color:#666; }
div.comparativo.tabelinha table td strong,
div.comparativo.tabelinha table td strong a{ font-size:24px; font-weight:normal;  color:#666; }

div.comparativo.tabelinha table td strong.vencedor,
div.comparativo.tabelinha table td strong.vencedor a{ font-size:30px; color:#000; }

div.comparativo table td.j1{ text-align:right; }
div.comparativo table td.j2{ text-align:left; }

body #main{ position:relative; width: 982px; float: none; padding: 0; min-height:400px; }

div.item_comparacao{ padding-top:20px; position:relative; min-height:132px; }
div.item_comparacao h3{ font-size: 28px; font-family:Knockout48, 'Yanone Kaffeesatz'; text-transform:uppercase; text-align:center; margin-bottom:10px; }
div.item_comparacao div.grafico{ border:2px solid #000; background:#888; height:25px; padding:0; margin-bottom:10px; position:relative; }
div.item_comparacao div.grafico span.percentual{ background:#ffdc4f; position:absolute; top:0; height:100%; }
div.item_comparacao div.grafico span.percentual.j1{ left:0; }
div.item_comparacao div.grafico span.percentual.j2{ right:0; }


div.item_comparacao div.informativo div.info{ position:absolute; top:100px;  }
div.item_comparacao div.informativo div.info,
div.item_comparacao div.informativo div.info a{font-family:Knockout48, 'Yanone Kaffeesatz'; text-transform:uppercase; font-size: 22px; color: #666; }
div.item_comparacao div.informativo div.info a:hover{ text-decoration:underline; }

div.item_comparacao div.informativo div.info.j1{ left:0; }
div.item_comparacao div.informativo div.info.j2{ right:0; text-align:right;}


div.box_jogador_troca, 
div.pic_player{ overflow:hidden; height: 239px; } 

/* div.modal_troca_jogador #idJogadorTroca{} */


#a_mais_b{ width:100%; }
#a_mais_b .stats-grid { margin-top:15px; display: grid;grid-template-columns: repeat(6, 1fr);gap: 10px;}
#a_mais_b .stat {background: #ededed;border-radius: 10px;padding: 10px;text-align: center; grid-column: span 2;}
#a_mais_b .stat span {font-size: 16px;color: #000;}
#a_mais_b .stat strong {display: block;font-size: 18px;margin-top: 4px;color: #000;}
#a_mais_b .highlight {font-size: 40px;font-weight: bold;text-align: center;color: #3b82f6;}
#a_mais_b .mini-bar {height: 8px;background: #020617;border-radius: 10px;overflow: hidden;margin-top: 10px;}
#a_mais_b .mini-bar div {height: 100%;background: #3b82f6;}
#a_mais_b canvas {max-height: 220px;}


#a_mais_b .stat.vitoria strong { color:#3b82f6; }
#a_mais_b .stat.empate strong { color:#eab308; }
#a_mais_b .stat.derrota strong { color:#ef4444; }


div.jogadores_nome:hover div.relacionados_ao_jogador{ opacity:1;}

div.relacionados_ao_jogador{ opacity:0.02; transition:opacity 0.2s ease-out; margin-top:30px;  text-align:center;}
div.troca_habilitada div.relacionados_ao_jogador{ opacity:1; }
div.relacionados_ao_jogador h5{ font-size: 22px;    text-align: center;    font-family: 'Knockout48', 'Yanone Kaffeesatz';    text-transform: uppercase;    color: #000; margin-bottom:10px;}
div.relacionados_ao_jogador li{ height:30px; overflow:hidden; margin-bottom:3px; border:1px solid #ccc;  background:#ddd;}
div.relacionados_ao_jogador li img:first-child{ float:left;}
div.relacionados_ao_jogador li img{ float:right; width:30px; height:30px;}
div.relacionados_ao_jogador li a{ font-size:13px; color:#000; line-height:30px; text-align:center; display:block; width:100%;}

div.relacionados_ao_jogador li:hover{ background:#fff; }
div.relacionados_ao_jogador li:hover a{ text-decoration:underline;}
div.relacionados_ao_jogador ul{ max-height: calc(100vh - 461px); overflow-y: scroll; }

#main div.pbmt{ margin-bottom:30px; }
#main div.pbmt.arroba{ max-width:520px;  margin:0 auto 30px auto; min-height:250px; }
